
.header{height: 0.88rem;background-color:#28a7f0;}
.hidden-height{height: auto;position: absolute;bottom: 0;top: 0;}
.left-seacher{width: 65%;height:0.88rem;float: left;position: relative;text-align: left;line-height: 0.9rem;padding-left: 0.5rem;}
.left-seacher img{height: 0.45rem;}
/*.left-seacher embed{width: 0.6rem;height: 0.6rem;margin-top: 0.18rem;}*/
.left-seacher span{font-size: 0.4rem;color: #fff;position: absolute;padding-left: 0.1rem;}
.right-regist{width: 35%;height:0.88rem;float: left;font-size: 0.3rem;line-height: 0.7rem;padding-top: 0.1rem;text-align: center;}
.right-regist a{font-size:0.3rem;padding: 0 0.15rem;color: #fff;}
.right-regist span{color: #fff;font-size:0.3rem;}
.shuffling{height: 3rem;background: url(../images/banner1.png) no-repeat;background-size:100% 3rem;color: #fff;font-size: 0.32rem;padding-left: 0.5rem;padding-bottom: 0.3rem;}
.shuffling1{height: 3rem;background: url(../images/banner2.png) no-repeat;background-size:100% 3rem;color: #fff;font-size: 0.32rem;padding-bottom: 0.4rem;}
.shuffling2{height: 3rem;background: url(../images/banner3.png) no-repeat;background-size:100% 3rem;color: #fff;font-size: 0.32rem;padding-bottom: 0.2rem;}
.zt{color: red;font-size: 0.1rem;border:1px solid red;border-radius: 5px;padding:0rem 0.08rem 0.01rem 0.08rem;margin-right: 0.1rem;font-size: 8px !important;}
.fo{font-size:8px !important;}
.mo{background: rgba(0,0,0,0.2);}
.position{position: absolute;left:0.65rem;top:0.35rem;color: #dadada;font-size: 0.3rem;}
.positions{position: absolute;left:0.4rem;top:0.04rem;color: #b6b6b6;}
.flex{display: flex;align-items: center;justify-content: center;}
.flex-one{display: flex;justify-content: flex-start;align-items: center;padding-left: 0.3rem;}
.flex-two{display: flex;justify-content: space-around;align-items: center;}
.nocite{border-bottom: 1px solid #ececec;height: 0.7rem;background-color: #fff;}
.nocite-left{width:20%;height:0.4rem;float: left;border-right: 1px solid #f1f1f1;font-size: 0.28rem;color: #28a7f0;}
.nocite-right{width:80%;height:0.4rem;float: left;border-left: 1px solid #f1f1f1;font-size: 0.28rem;}
.banner{height: auto;background-color: #fff;padding: 0.2rem;}
.banner-one{height: 1.2rem;width: 46%;background-color: #eaa114;float: left;border-radius: 5px;}
.yl{background-color: #74b00a !important;}
.banner-one dl dt img{width: 0.7rem;height: 0.7rem;}
.banner-one dl dt{float: right;height: 1.2rem;width:25%;margin-right: 0.2rem;}
.banner-one dl dd{float: left;color: #fff;font-size: 0.25rem;height: 1.2rem;width: 65%;text-align: center;padding-top: 0.18rem;}
.banner-one dl dd p:first-child{font-size: 0.32rem;}
.banner-one dl dd p:nth-child(2){font-size: 0.25rem;letter-spacing:0px !important;}
.nav{height: 0.7rem;background-color: #fff;border-bottom: 1px solid #d6d6d6;width: 7.5rem;overflow: hidden;}
.nav .box{width: 7.5rem;height: 0.8rem;overflow-y: hidden;overflow-x: auto;}
.nav ul{width: 8rem;height: 0.7rem;border-bottom: 1px solid #d3d3d3;}
.nav ul li{float: left;width: 1.8rem;height: 0.7rem;display: flex;justify-content: center;align-items: center;font-size: 0.25rem;}
.select1{color: #28a7f0;border-bottom: 2px solid #28a7f0;}
.nav-content{background-color: #fff;height: auto;}
.nav-content li{width: 100%;height: auto;background-color: #fff;padding: 0 0.3rem;}
.article{height: auto;border-bottom: 1px solid #dddddd;width: 100%;padding: 0.22rem 0;}
.article p:first-child{font-size:0.29rem;color: #000;line-height: 0.43rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.article p:last-child{margin-top: 0.15rem;font-size: 0.2rem;color: #686868;}
.loaded{text-align:center;background-color:#f5f5f5;position: absolute;line-height: 0.4rem;padding-top: 0.05rem;}
.shuxin{text-align:center;background-color:#f5f5f5;}
.timed{padding-left: 0.2rem;}
.article-content{float: left;width: 66%;height:auto;}
.article-img{float: left;width: 2rem;text-align: right;height: 1.4rem;float: right;}
.article-img img{width: 100%;height: 100%;object-fit:cover;}
.p-img{margin-top: 0.2rem !important;}
.p-intro{font-size: 0.25rem;margin-top: 0.1rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zd{padding-left:0.05rem;padding-right:0.05rem;margin-right: 0.1rem;}
.re{border:1px solid red;color:red;border-radius: 3px;}
.fo{white-space: nowrap;}
@font-face {
    font-family: "SIMLI";
    src: url("../font/SIMLI.eot"); /* IE9 */
    src: url("../font/SIMLI.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    
    url("../font/SIMLI.woff") format("woff"), /* chrome、firefox */
    url("../font/SIMLI.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    
    url("../font/SIMLI.svg#SIMLI") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}
.lo{font-family: SIMLI;}
 .bzz {
        text-align: center;
        margin-top: 1rem;
        color: #fff;
    }
    .bzz p {
        margin-top: 0.2rem;
    }
    .news{
    	width:100%;
    	height: 100%;
    	position: absolute;
    	z-index:800;
    }
    .jz{position: absolute;width: 100%;height: 100%;z-index:700}
    .read{
        color: #A9A9A9!important;
    }
     .ban {
      width: 7.5rem;
      height: 3rem;
    }
    .maz{
    	height: 3rem;
    }

@media only screen and (min-width: 319px) and (max-width: 374px) {
	.right-regist a{
		padding: 0 0.16rem;		
	}
	.form-control{
		height: 25px;
	}
	.index-eyes{bottom: -0.2rem !important;}
	.nav-content dl dt p span{bottom:-0.04rem;} 
	.nav-content dl{height: 2.4rem;}
	.title-head dl dt img{right:0.6rem;}
}
@media only screen and (min-width: 310px) and (max-width: 359px){
	.join-form{margin-left: 0.5rem !important;}
	.map li{margin-left: 0.18rem !important;}
	.highechar{padding-left: 1.58rem !important;}
}
@media only screen and (min-width: 360px) and (max-width: 374px){
	.highechar{padding-left: 1.85rem !important;}
}
@media only screen and (min-width: 375px) and (max-width: 413px){
	.highechar{padding-left: 1.9rem !important;}
}
@media only screen and (max-width: 375px) {
	.index-eyes{bottom: -0.12rem;}	 
}
@media only screen and (min-width: 600px) and (max-width: 900px){
.measurement-button{padding-top: 0.2rem !important;}
.zcs{height: 0.85rem !important;}
}
/*Public-news*/

.title-head{margin-top: 1.2rem;word-break: break-word;}
.title-head p{padding-left: 0.3rem;padding-top: 0.3rem;font-size: 0.4rem;padding-right: 0.3rem;word-break: break-word;font-weight: 600}
.title-head dl{height: 0.7rem;line-height: 0.5rem;padding-top: 0.1rem;border-bottom: 1px solid #d6d6d6;color: #686868;}
.title-head dl dd{float: left;text-align: left;width: 50%;padding-left: 0.35rem;font-size: 0.25rem}
.title-head dl dt{float: left;text-align: right;width: 50%;font-size: 0.25rem;position: relative;padding-right: 0.55rem;}
.title-head dl dt img{width: 0.3rem;height: 0.3rem;position: absolute;right:1.2rem;top:0.08rem}
.news-content{height: auto;padding-left: 0.3rem;padding-right: 0.3rem;font-size: 0.35rem;word-break: break-word;}
.news-content p{padding: 0.1rem 0;word-break: break-word;}
.end{text-align: center;font-size: 0.3rem;padding: 0.2rem 0;}
.recommended{padding-left: 0.3rem;font-size: 0.32rem;padding-top: 0.2rem;color: #28a7f0;}
.video-frame{width: 100%;margin: 0.2rem 0;}
/*声明*/
.statement{position: fixed;bottom: 0;height: 0.88rem;background-color: #28a7f0;border-top:1px solid #e2e2e2;z-index: 3;text-align: center;color: #fff;font-size: 0.2rem;}
.haspicutr{height: 1.4rem;margin-top: 0.2rem;margin-bottom: 0.2rem;}
/*暂无*/
.nones{position:absolute ;height: 6rem;width: 100%;left: 0;z-index:10;background-color: #fff;}
.no-data{position: absolute;height: 6rem;width: 100%;left: 0;z-index:10;background-color: #fff;margin-top: 0.7rem;display: none}
.no-data-content{text-align: center;}
.no-data-content img{width: 1.5rem;height: 1.5rem;}
.no-data-content p{text-align: center;font-size: 0.3rem;padding-top: 0.2rem;}
/*新增*/
.newadd{margin-bottom: 0.3rem;}
.measurement-title{background-color: #fff;padding: 0.15rem 0.4rem;position: relative;}
.measurement-title-left{width: 4rem;float: left;}
.measurement-title-left img{width: 0.35rem;height: 0.35rem;margin-top: 0.04rem;}
.measurement-title-left span{font-size: 0.3rem;padding-left: 0.15rem;position: absolute;top:0.15rem}
.measurement-title-right{width: 2rem;float: right;font-size: 0.25rem;color: #686868;position: absolute;right: 0;bottom: 0.12rem;text-align: right;padding-right: 0.35rem;}
.touch{width: 7.5rem;overflow:hidden;background-color: #fff;}
.touch-three{width: 7.5rem;overflow-y: hidden;overflow-x:auto;background-color: #fff;}
.train li{width: 2.8rem;float: left;border-radius: 5px;box-shadow:1px 1px 1px 1px #e2e2e2;margin-left: 0.4rem;margin-top: 0.1rem;margin-bottom: 0.3rem;}
.train li:last-child{margin-right: 0.4rem;}
.train-img img{width: 2.8rem;height: 1.8rem;border-top-left-radius: 5px;border-top-right-radius: 5px;object-fit: cover;}
.train-title{font-size: 0.25rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left:0.15rem;padding-top: 0.1rem;}
.train-foot{font-size: 0.25rem;padding-left:0.15rem;padding-top: 0.1rem;padding-bottom: 0.1rem;}
.measurement-content{background-color: #fff;padding: 0 0.4rem;}
.measurement-content ul li{position: relative;border-bottom:1px solid #ccc;padding: 0.2rem 0rem 0rem 0rem;}
.measurement-content ul li:last-child{border:none}
.measurement-content-left{float: left;width: 5rem;}
.measurement-content-left p:first-child{font-size: 0.3rem;color: #333;font-weight: 700;}
.measurement-content-left p:nth-child(2){font-size: 0.25rem;padding-top: 0.1rem;color: #666666;}
.measurement-button{padding-top: 0.1rem;}
.measurement-content-left p button{border: 1px solid #f2bf25;font-size: 0.23rem;background-color: transparent;border-radius: 5px;color:#f2bf25;padding: 0.06rem 0.12rem 0.06rem 0.12rem;}
.measurement-content-right{float: right;padding-bottom: 0.2rem;}
.measurement-content-right img{width: 1.5rem;height: 1.8rem;border-radius: 5px;object-fit: cover;}
.consulting-expect li{width: 3.5rem;box-shadow:1px 1px 1px 1px #e2e2e2;border-radius: 5px;float: left;margin-left: 0.4rem;padding-left: 0.15rem;padding-right:0.15rem; padding-bottom: 0.2rem;}
.consulting-expect li:last-child{margin-right: 0.4rem;}
.consulting-expect{padding: 0.1rem 0 0.3rem 0;}
.consulting-expect li dl{border-bottom: 1px solid #ccc;}
.consulting-expect li dl dd{float: left;padding: 0.2rem 0 0.2rem 0.05rem;width: 1.5rem;}
.consulting-expect li dl dd img{height: 1.2rem;width: 1.2rem;border-radius: 50px;}
.consulting-expect li dl dt{float: left;width: 1.7rem;}
.consulting-expect li dl dt p:first-child{font-size: 0.28rem;padding-top: 0.25rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.consulting-expect li dl dt p:nth-child(2){font-size: 0.25rem;padding-top: 0.05rem;}
.zcs{font-size:0.3rem;height: 0.9rem;overflow:hidden;text-align: center;padding-top: 0.1rem;}
.shanc{font-size: 0.23rem;line-height: 0.33rem;padding: 0.1rem 0;}
.tiny-bottom{background-color: #fff;padding: 0.1rem 0 0.3rem 0;}
.tiny-bottom li{border-radius: 5px;float: left;position: relative;margin-left: 0.4rem;margin-bottom: 0.3rem}
.tiny-bottom li p{position: absolute;background: rgba(0,0,0,0.5);width: 100%;height: 0.5rem;bottom: 0;color: #fff;font-size: 0.25rem;}
.tiny-bottom li p img{width: 0.3rem;height: 0.3rem;position: absolute;top:0.08rem;left: 0.1rem;}
.tiny-bottom li p span{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 0.23rem;padding-left: 0.5rem;line-height: 0.5rem;}
.tiny-bottom li img{width: 3.15rem;height: 2.2rem;border-radius: 5px;}
.swiper-slide p{position: absolute;background: rgba(0,0,0,0.5);width: 100%;height: 0.5rem;bottom: 0;line-height: 0.5rem;color: #fff;font-size: 0.28rem;padding-left: 0.3rem;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{right: 0.3rem;left: initial !important;width: auto !important;}
.swiper-pagination-bullet-active{background: #fff !important;}
.index-img{width: 100%;height: 3rem;}
.map{background-color: #fff;width: 7.5rem;padding-top: 0.1rem; display:block; text-align: center;}
.map li{float: left;margin-left: 0.4rem;text-align: center;}
.map li img{width: 2rem;height: 2rem}
.map li p:nth-child(2){font-size: 0.25rem;text-align: center;padding: 0.1rem 0;}
.map li p:nth-child(3){font-size: 0.25rem;text-align: center;padding-bottom: 0.1rem;}
.join{padding:0.2rem 0.4rem}
.join img{width: 100%;height: 2rem;}
.join-title{background: url(../images/join-title.png) no-repeat;background-size: 6.5rem 2rem;height: 2rem;width: 6.5rem;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.join-content{padding: 0 0.3rem;width: 6.5rem;}
.join-content p:first-child{font-size: 0.3rem;border-bottom: 1px solid #ccc;padding: 0.25rem 0;font-weight: 700;}
.join-content p span:nth-child(n+2){position: relative;padding-left: 0.5rem;left: 0.4rem;}
.join-content p span:nth-child(3){left: 1rem;}
.join-content p span input{position: absolute;top: 0.04rem;left: 0;}
.join-infor{padding: 0.3rem 0 0rem 0;}
.join-infor label{font-size: 0.28rem;letter-spacing: 0px;}
.join-form{background-color: transparent;border:1px solid #ccc;width: 50%;height: 0.5rem;font-size: 0.25rem;padding-left: 0.2rem;margin-left: 0.59rem}
.join-xy{font-size: 0.25rem;padding: 0.3rem 0 0.2rem 0;position: relative;}
.join-xy label{padding-left: 0.4rem;}
.join-xy input{position: absolute;top: 0.35rem;}
.join-xy input[type="checkbox"]:after{width: 0.25rem !important;}
.join-xy input[type="checkbox"]:checked:after{width: 0.25rem !important;}
.join-ts{color: red;font-size: 0.25rem;text-align: center;padding-top: 0.3rem;line-height: 0.32rem;padding-top: 1.05rem;letter-spacing: 0px;}
.join-button{text-align: center;padding-top: 0.3rem;}
/*登录注册*/
.login-iram{width:100%;height:100%;position:absolute;background-color:rgba(0,0,0,0.7);top:0;left:0;z-index:600; }
.login-body{height: 10rem;}
/* 智慧心理 */
.echars-one{width: 7.5rem;position: relative;height: 4.5rem;}
.echar-title{width: 100%;text-align: center;font-size: 0.25rem;position: absolute;bottom: 0.2rem;}
.echar-content{width: 7.5rem;height: 4.5rem;}
.echars-left-move{float: left;}
.echar-left{position: absolute;left:-0.2rem;font-size:0.25rem;top:0.8rem}
.echar-right{position: absolute;right: 0.2rem;bottom: 0.7rem;font-size: 0.25rem;}
.load-more{text-align: center;padding: 0.3rem 0;background-color: #fff;}
.load-more span{border:1px solid #28a7f0;font-size: 0.25rem;color:#28a7f0;padding: 0.05rem 0.2rem 0.05rem 0.2rem;}
.highechar{bottom:0.6rem;text-align: left;padding-left: 2rem;color:#686868}